.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h14{height:1212.334877px;}
.h8{height:1212.519290px;}
.h7{height:1212.703704px;}
.h13{height:1213.072531px;}
.h6{height:1213.287680px;}
.h5{height:1213.441373px;}
.h0{height:1213.810185px;}
.h1{height:1214.056070px;}
.hd{height:1214.179012px;}
.he{height:1214.547855px;}
.ha{height:1214.824460px;}
.h9{height:1214.916667px;}
.h2{height:1215.285494px;}
.h3{height:1215.592850px;}
.h4{height:1215.654306px;}
.hb{height:1216.023148px;}
.hc{height:1216.361240px;}
.h15{height:1216.391975px;}
.hf{height:1217.129630px;}
.h10{height:1217.498472px;}
.h12{height:1303.957690px;}
.h11{height:1304.172840px;}
.w1{width:955.877058px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h14{height:1051.840000pt;}
.h8{height:1052.000000pt;}
.h7{height:1052.160000pt;}
.h13{height:1052.480000pt;}
.h6{height:1052.666667pt;}
.h5{height:1052.800013pt;}
.h0{height:1053.120000pt;}
.h1{height:1053.333333pt;}
.hd{height:1053.440000pt;}
.he{height:1053.760013pt;}
.ha{height:1054.000000pt;}
.h9{height:1054.080000pt;}
.h2{height:1054.400000pt;}
.h3{height:1054.666667pt;}
.h4{height:1054.719987pt;}
.hb{height:1055.040000pt;}
.hc{height:1055.333333pt;}
.h15{height:1055.360000pt;}
.hf{height:1056.000000pt;}
.h10{height:1056.320013pt;}
.h12{height:1131.333333pt;}
.h11{height:1131.520000pt;}
.w1{width:829.333333pt;}
.w0{width:829.440000pt;}
.x0{left:0.000000pt;}
}
